Subject: Re: [PATCH v5 3/9] trailer: prepare to expose functions as part of API

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Feb 2024 15:21:32 -0800

Linus Arver <[email-masked]> writes:

>> Nit: this patch and the next one will become commits, so perhaps:
>>
>> s/In the next patch/In a following commit/
>
> TBH I've always wondered whether "patch" or "commit" matters --- I've
> seen examples of patch series that referred to "commits" instead of
> "patches", and vice versa. I was hoping to hear an opinion on this, so
> I'm happy to see (and apply) your suggestion. Thanks.

I think it is just fine to use either; sticking to one you pick
consistently in the same series would have value.  If you prefer
commit, then fine.  If you like patch, that's fine too.